/*.navbar {
    position: relative;
    width: 100%; 
    height: 50px;
    background: #3f51b5;
    color: white;
    font-size: 20px;
    font-family: "Metropolis Regular";
    letter-spacing: normal;
}*/
*{
  margin:0px;
  padding: 0px;
  box-sizing: border-box;
  

}

.box{
  width:100%;
  height: 60px;
  background-color: whitesmoke;
  line-height: 60px;
  padding: 0px 50px;
  /* position:fixed; */
  z-index: 1;
}

.box .logo{
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 1.5px;
  /* max-width: 50px; */
}

.box .logo p{
  float:left;
  color: #203354;
  text-transform: uppercase;
  font-size: 20px;
  font-family: "PressStart2P";


}

.box ul{
  float:left;
  font-family: "Quicksand";
}

.box ul li{
  display: inline-block;
  list-style: none;
  padding-top: 9px;
}

.box ul li a{
  color:#203354;
  font-weight: bold;
  text-decoration: none;
  font-size: 18px;
  text-transform: uppercase;
  padding: 0px 32px;
}

.box ul li a:hover{
  color:#3944bc;
  /* background: black; */
}

.box ul li .active{
  color:blue;
}

#logout {
  float: right;
  /* right:0px; */
  position: relative;
  color: black;
  font-family: "Quicksand";
  font-size: 16px;
  padding: 0px 10px;
  /* background-color: blue; */
}

#username {
  float: right;
  /* position: relative; */
  /* font-weight: 2000; */
  font-size: 10px;
  font-family: "PressStart2P";
  color: white;
  padding: 0px 15px 0px 15px;
  background: #203354;
}
/* ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;

  background-color: white;

}

li {
  float: left;
}

li a {
  display: block;
  
  color: ffffff;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover:not(.active) {
  background-color: #111;
}

a {
  color: darkblue;
  font-weight: bold;
  position: relative;
  padding: 15px;
  padding-left: 1em;
  text-decoration: none;
  font-size: 20px;
  font-family: "PressStart2P";
  float: left;
  letter-spacing: normal;
}

a:hover {
  background-color: #3895d3;
}

/*  

 */

/* .a:active{
    background:#072F5F;
}

.a:focus{
    background:#072F5F;
} */
